<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>会員情報</title>

<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/css/bootstrap.min.css"
rel="stylesheet"
integrity="sha384-giJF6kkoqNQ00vy+HMDP7azOuL0xtbfIcaT9wjKHr8RbDVddVHyTfAAsrekwKmP1"
crossorigin="anonymous">
</head>
<body>
<div align="center">
<div class="p-3 mb-2 bg-success text-white">
<h1>会員情報</h1>
    </div>
    
<table border="0">
<form>
<tr>
<th>
ログインID　 ：
</th>
<td>
<input type="text" value="loginId" readonly>
</td>
</tr>
<tr>
<th>
ユーザーネーム：
</th>
<td>
<input type="text" value="name" readonly>
</td>
</tr>
<tr>
<th>
生年月日　 ：
</th>
<td>
<input type="text" value="20210201" readonly>
</td>
</tr>
<tr>
<th>
登録日時　 ：
</th>
<td>
<input type="text" value="Regidate" readonly>
</td>
</tr>
<tr>
<th>
更新日時　 ：
</th>
<td><input type="text" value="Update" readonly>
</td>
</tr>
<div style="margin-left:auto; width:170px;">
 <button type="submit" class="btn btn-primary">会員情報を更新する</button>
</div>
</form>
    </table>
<br>
<br>
<h2>購入履歴</h2>
<div style="text-align:center">
<table class="table table-hover">
<thead>
<tr>
<th>購入日時</th>
<th>購入商品数</th>
<th>合計金額</th>
<th></th>
</tr>
</thead>
<tr>
<td>2020/01/03</td>
<td>45点</td>
<td>4586256266円</td>
<td><button type="submit" class="btn btn-primary">詳細</button></td>
</tr>
</table>
</div>
    </div>
</body>
</html>